

[Material_CarPaint_Metallic]

FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.4 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.06


